import _baseEach_default from "./_baseEach.js";
function baseAggregator(t, n, r, i) {
	return _baseEach_default(t, function(e, t, a) {
		n(i, e, r(e), a);
	}), i;
}
var _baseAggregator_default = baseAggregator;
export { _baseAggregator_default as default };
